製品 > Esri CityEngine > 動作環境 > Esri CityEngine 2017.1

Esri CityEngine

Esri CityEngine 2017.1

サポートするオペレーティング システム

オペレーティング システム テスト済みの最新アップデートまたはサービスパック
Windows 10 Pro および Enterprise (64 bit [EM64T]) Creators
Windows 8.1 Pro および Enterprise (64 bit [EM64T]) Update: April 2017
Windows 7 Ultimate, Professional および Enterprise (64-bit [EM64T]) SP1 and KB2533623
Windows Server 2016 Standard および Datacenter (64 bit [EM64T])  
Windows Server 2012 R2 Standard および Datacenter (64 bit [EM64T]) Update: April 2017
Windows Server 2012 Standard および Datacenter (64 bit [EM64T]) Update: April 2017
Windows Server 2008 R2 Standard, Enterprise および Datacenter (64 bit [EM64T]) SP1 and KB2533623
macOS Sierra  10.12 
OS X El Capitan  10.11
RedHat Enterprise Linux 7 (64-bit)  7.3
RedHat Enterprise Linux 6 (64-bit)  6.9

注意:同時使用(Concurrent Use)ライセンスをご利用の場合は、ライセンスマネージャーの動作環境 もご確認ください。

ハードウェア要件

CPU の速度 2GHz デュアルコア CPU 以上(Core2 Duo 適合 Intel/AMD)
メモリ/RAM 16 GB 以上
ディスクスペース 2 GB 以上
ビデオ/グラフィックスアダプター NVIDIA—Geforce 600 / Quadro 600 またはその上位機種
AMD—Radeon HD 7000 またはその上位機種
Windows および Mac—Intel-HD 4400 またはその上位機種
Linux および Windows—最新のドライバーを適用のこと (OpenGL 4.1 以降)
ネットワーク ネットワーク アダプタ必須

動作環境のよくある質問(FAQ)

    • CityEngine は仮想マシン上で動作しますか?
      はい。ただし、仮想環境用に設計されたGPUにより適切に構成された環境である必要があります。
    • CityEngine は移動ユーザー プロファイルをサポートしますか?
      いくつかの移動ユーザー プロファイル機能はサポートされていません。

 

 

Copyright© 2002-2018 Esri Japan Corporation. All rights reserved.
トップへ戻る